@charset "UTF-8";

/* dosis-regular - latin */
@font-face {
  font-family: "Dosis";
  font-style: normal;
  font-weight: 400;
  src: url("/fileadmin/fonts/dosis-v27-latin-regular.eot"); /* IE9 Compat Modes */
  src: local(""),
    url("/fileadmin/fonts/dosis-v27-latin-regular.eot?#iefix")
      format("embedded-opentype"),
    /* IE6-IE8 */ url("/fileadmin/fonts/dosis-v27-latin-regular.woff2")
      format("woff2"),
    /* Super Modern Browsers */
      url("/fileadmin/fonts/dosis-v27-latin-regular.woff") format("woff"),
    /* Modern Browsers */ url("/fileadmin/fonts/dosis-v27-latin-regular.ttf")
      format("truetype"),
    /* Safari, Android, iOS */
      url("/fileadmin/fonts/dosis-v27-latin-regular.svg#Dosis") format("svg"); /* Legacy iOS */
}

body {
  padding: 0;
  margin: 0;
  background-color: #c0c4cb;
  background-image: url(/typo3conf/ext/st_basepackage/Resources/Public/Images/itc_bg_2560x1440.jpg);
  background-repeat: repeat-x;
  background-position: 0 175px;
  font-family: "Dosis", Arial, Helvetica, sans-serif;
}

.row table,
.row ul li {
  font-family: Arial, Helvetica, sans-serif;
  color: #464c58;
  font-size: 13px;
  line-height: 18px;
}

.container {
  clear: both;
  display: block;
  float: left;
  width: 100%;
}

.container_inner {
  clear: both;
  display: block;
  width: 1004px;
  margin: 0px auto;
}

#top {
  height: 135px;
  background: url(/typo3conf/ext/st_basepackage/Resources/Public/Images/bg_top.gif)
    repeat-x 0 0;
  min-width: 1004px;
}
#top_inner {
  height: 135px;
  background: url(/typo3conf/ext/st_basepackage/Resources/Public/Images/bg_top_inner.gif)
    no-repeat 0 0;
}

#logo {
  clear: both;
  display: block;
  float: left;
  width: 470px;
  height: 109px;
  padding: 26px 0 0 28px;
}
#logo_image {
  clear: both;
  display: block;
  float: left;
  width: 133px;
  height: 78px;
}
#logo_teaser {
  display: block;
  float: left;
  width: 203px;
  margin: 17px 0 0 55px;
  padding: 2px 0 2px 44px;
  border-left: 1px solid #80aba6;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  color: #80b0ac;
  text-transform: uppercase;
  line-height: 18px;
  height: 46px;
}
#logo_teaser span {
  clear: both;
  display: block;
  float: left;
  width: 193px;
}
#logo_teaser .knowledge {
  padding-bottom: 4px;
}
#logo_teaser .demand {
  font-size: 31px;
}

#top_right {
  display: block;
  float: right;
  height: 108px;
  padding: 27px 33px 0 0;
}

#top_search {
  clear: both;
  display: block;
  float: right;
  height: 59px;
}

input#input_search {
  clear: both;
  display: block;
  float: left;
  border: 0;
  background-color: #fff;
  color: #3e4c57;
  padding: 3px 0 2px 6px;
  height: 20px;
  -webkit-box-shadow: inset 0px 0px 4px 1px #abb8b7;
  box-shadow: inset 0px 0px 4px 1px #abb8b7;
  margin: 0;
  border-radius: 3px;
}

input#submit_search {
  display: block;
  float: left;
  height: 26px;
  width: 25px;
  margin: 0 0 0 6px;
}

#language {
  clear: both;
  display: block;
  float: right;
  height: 16px;
}
#language ul.menu_language,
#language ul.menu_language li a {
  clear: both;
  display: block;
  float: left;
  height: 20px;
}
#language ul.menu_language li {
  display: block;
  float: left;
  height: 20px;
}
#language ul.menu_language li a {
  color: #fff;
  text-decoration: none;
  padding: 0 8px 0 6px;
  font-size: 18px;
  height: 20px;
  font-family: Arial, Helvetica, sans-serif;
  background: url(/typo3conf/ext/st_basepackage/Resources/Public/Images/menu_language_seperator.gif)
    no-repeat 100% 4px;
  text-transform: uppercase;
}
#language ul.menu_language li:last-child a {
  background-image: none;
  padding-right: 0;
}

#menu_main_wrapper {
  height: 46px;
  background-color: #fff;
  min-width: 1004px;
}
#menu_main {
  height: 46px;
  margin: 0 auto;
  list-style: none;
  position: relative;
}

.menu {
  list-style: none;
  margin: 0;
  padding: 0;
}

#menu_main li {
  display: block;
  float: left;
  height: 40px;
  font-size: 25px;
  font-family: Arial, Helvetica, sans-serif;
  padding: 6px 19px 0 22px;
  margin: 0;
  color: #474d58;
  text-decoration: none;
  cursor: pointer;
}
#menu_main li:hover,
#menu_main li.active {
  text-decoration: none;
  color: #bf2e2c;
}

#menu_main li .sub-container {
  display: none;
  -webkit-box-shadow: 0px 0px 5px 1px #bbc7c9;
  box-shadow: 0px 0px 5px 1px #bbc7c9;
  border: 1px solid #d1d5dd;
}
#menu_main li .sub-container ul.sub,
#menu_main li.mega-hover .sub-container {
  display: block;
}
#menu_main li.mega-hover .sub-container {
  background-color: #fff;
}

#menu_main .menu_title {
  clear: both;
  display: none;
  float: left;
  height: 31px;
  padding: 10px 29px;
  position: absolute;
  font-size: 26px;
  font-family: Arial, Helvetica, sans-serif;
  background-color: #fff;
  color: #bf2e2c;
  margin-top: -44px;
  margin-left: -30px;
  border: 1px solid #d1d5dd;
  border-bottom: 0;
  z-index: 1500;
}
#menu_main .mega-hover .menu_title {
  display: block;
}

#menu_main li a.dc-mega {
  position: relative;
}
#menu_main li a .dc-mega-icon {
  display: block;
  position: absolute;
  top: 18px;
  right: 15px;
  width: 8px;
  height: 6px;
  background: url(/typo3conf/ext/st_basepackage/Resources/Public/Images/arrow.png)
    no-repeat 0 0;
}
#menu_main li.mega-hover a,
#menu_main li a:hover {
  background-position: 100% -40px;
  text-shadow: none;
}
#menu_main li.mega-hover a .dc-mega-icon {
  background-position: 0 100%;
}
#menu_main li .sub-container {
  position: absolute;
  /* background: url(/typo3conf/ext/st_basepackage/Resources/Public/Images/bg_sub_left.png)
    no-repeat 0 100%; */
  padding-left: 20px;
  margin-left: -30px;
  top: 44px !important;
}
#menu_main li:last-child .sub-container {
  position: absolute;
  padding-left: 20px;
  margin-left: -27.6rem;
  top: 44px !important;
  width: 38rem;
}

#menu_main.en li:last-child .sub-container {
  margin-left: -28.6rem;
  width: 36rem;
}

#menu_main li.sixth .sub-container {
  width: 828px;
  left: 195px;
}
#menu_main li .sub {
  /* background: url(/typo3conf/ext/st_basepackage/Resources/Public/Images/bg_sub.png)
    no-repeat 100% 100%; */
  padding: 30px 30px 30px 10px;
  list-style: none;
  display: table;
  float: none;
}
#menu_main li .sub-container.mega .sub {
  padding: 50px 30px 50px 0;
}
#menu_main li .sub .row {
  width: 100% !important;
  overflow: hidden;
  clear: both;
  display: table-row;
  float: none;
}
#menu_main li .sub li {
  list-style: none;
  float: left;
  width: auto;
  font-size: 1em;
  font-weight: normal;
  height: auto;
  padding: 0 39px;
  border-right: 1px solid #616f7b;
  margin: 0;
  line-height: 29px;
  text-decoration: none;
  font-size: 18px;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  color: #3e4c57;
}
#menu_main li .sub li.hasrows {
  display: table-cell;
  float: none;
}
#menu_main li .sub li.norows {
  clear: both;
  border: 0;
  padding: 0;
}
#menu_main li .sub li.norows a span {
  font-weight: normal;
}
#menu_main li .sub li.norows a:hover span {
  text-decoration: underline;
}
#menu_main li .sub li:first-child {
  padding-left: 0;
}
#menu_main li .sub li:last-child {
  padding-right: 0;
  border-right: 0;
}
#menu_main li.third .sub li {
  padding: 0;
}
#menu_main li.fith .sub li {
  padding: 0;
}
#menu_main li .sub li.mega-hdr {
  margin: 0 10px 10px 0;
  float: left;
}
#menu_main li .sub li.mega-hdr:last-child {
  margin-right: 0;
}
#menu_main li .sub a,
#menu_main li .sub span {
  background: none;
  border: none;
  text-shadow: none;
  color: #111;
  padding: 0;
  display: block;
  float: none;
  text-decoration: none;
  font-size: 18px;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  height: auto;
  margin: 0;
  color: #3e4c57;
}
#menu_main li .sub span.title {
  cursor: default;
}

#menu_main li .sub li ul {
  float: left;
  padding: 0;
  margin: 0;
  list-style: none;
}
#menu_main li .sub li ul li {
  border: 0;
  padding: 0;
  float: left;
  text-align: left;
  margin: 0;
}
#menu_main li .sub li ul li a {
  padding: 0;
  font-weight: normal;
  float: left;
  border: 0;
  text-align: left;
  height: auto;
  color: #3e4c57;
}
#menu_main li .sub li.active ul li a span {
  color: #3e4c57;
}
#menu_main li .sub li.active ul li.active a span {
  color: #bf2e2c;
}
#menu_main li .sub a:hover,
#menu_main li .sub li ul li a:hover,
#menu_main li .sub li ul li.active a {
  color: #d80d00;
}
#menu_main .sub ul li {
  padding-right: 0;
  clear: both;
  float: left;
}
#menu_main li .sub-container.non-mega .sub {
  padding: 20px 20px 20px 0;
}
#menu_main li .sub-container.non-mega li {
  padding: 0;
  width: 190px;
  margin: 0;
}
#menu_main li .sub-container.non-mega li a {
  padding: 7px 5px 7px 22px;
  background: url(/typo3conf/ext/st_basepackage/Resources/Public/Images/arrow_off.png)
    no-repeat 7px 10px;
}
#menu_main li .sub-container.non-mega li a:hover {
  color: #a32403;
  background: #efefef
    url(/typo3conf/ext/st_basepackage/Resources/Public/Images/arrow_on.png)
    no-repeat 7px 10px;
}

#banner_wrapper {
  padding: 0 0 15px 0;
}

#bottom {
  background-color: #e4e8ec;
  padding: 10px 0 0 0;
  border-top: 1px solid #8f9294;
  min-width: 1004px;
}

#bottom p {
  margin: 0;
  padding: 0 0 13px 0;
}

#bottom p,
#bottom,
#bottom a {
  font-family: "Arial Narrow", Arial, Helvetica, sans-serif;
  color: #3e4c57;
  font-size: 13px;
  line-height: 18px;
  font-weight: normal;
}
#bottom a {
  text-decoration: underline;
}
.bottom_row {
  clear: both;
  display: block;
  float: left;
  width: 1004px;
  padding: 0 0 16px 0;
}
.bottom_column {
  display: block;
  float: left;
  width: 181px;
}
.bottom_column_first {
  width: 248px;
  padding: 0 0 0 31px;
}

#bottom .bottom_menu h2 {
  font-size: 13px;
  font-weight: 600;
}

#bottom .bottom_menu ul {
  margin: -1rem 0 0 -2.4rem;
}

.bottom_menu li {
  clear: both;
  display: block;
  float: left;
  width: 160px;
  padding: 0 21px 4px 0;
}
#bottom .bottom_menu li a {
  line-height: 11px;
  text-decoration: none;
}
#bottom .bottom_menu li a:hover {
  text-decoration: underline;
}

#bottom .bottom_left {
  clear: both;
  display: block;
  float: left;
  height: 15px;
  padding: 0 0 0 31px;
}
#bottom .bottom_right {
  display: block;
  float: right;
  height: 15px;
  padding: 0 31px 0 0;
}
#bottom menu_bottom_imprint {
  clear: both;
  display: block;
  float: left;
  height: 15px;
}
#bottom .menu_bottom_imprint li {
  display: block;
  float: left;
  height: 15px;
}
#bottom .menu_bottom_imprint li a {
  clear: both;
  display: block;
  float: left;
  height: 15px;
  padding-right: 20px;
  text-decoration: none;
}
#bottom .menu_bottom_imprint li a:hover {
  text-decoration: underline;
}

.social-bar img {
  float: left;
}

a,
img {
  border: 0;
  margin: 0;
  padding: 0;
}

h1 {
  font-size: 26px;
  font-family: Arial;
  line-height: 40px;
  padding: 0 0 23px 0;
  margin: 0;
  color: #464c58;
  /*text-transform:uppercase;*/
  font-weight: normal;
}

h2 {
  font-size: 24px;
  font-family: "Dosis", Arial;
  line-height: 28px;
  padding: 0 0 18px 0;
  margin: 0;
  color: #464c58;
  /*text-transform:uppercase;*/
  font-weight: normal;
}

h3 {
  font-size: 18px;
  font-family: "Dosis", Arial;
  line-height: 24px;
  padding: 0;
  margin: 0 0 5px 0;
  color: #464c58;
  /*text-transform:uppercase;*/
  font-weight: normal;
}

h4 {
  font-size: 30px;
  font-family: "Dosis";
  line-height: 40px;
  padding: 0 0 23px 0;
  margin: 0;
  color: #464c58;
  /*text-transform:uppercase;*/
  font-weight: normal;
}

h5 {
  font-size: 24px;
  font-family: Arial;
  line-height: 40px;
  padding: 0 0 23px 0;
  margin: 0;
  color: #464c58;
  /*text-transform:uppercase;*/
  font-weight: normal;
}

p {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  line-height: 18px;
  padding: 0 0 15px 0;
  margin: 0;
  color: #464c58;
}

.ce-textpic p {
  margin: 1rem 0;
}

a {
  color: #464c58;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}

a.link-dotted {
  padding-left: 15px;
  font-weight: bold;
  background: url(/typo3conf/ext/st_basepackage/Resources/Public/Images/icon_dot_red.png)
    no-repeat 0 3px;
}

a.button_red,
a.button_red_right {
  color: #ffffff;
  /*text-transform: uppercase;*/
  background-color: #d4000e;
  border-color: #dc323d;
  -webkit-border-radius: 5px;
  border-right: 1px solid #6a0007;
  border-bottom: 1px solid #6a0007;
  border-top: 1px solid #e35a63;
  border-left: 1px solid #e35a63;
  border-radius: 5px;
  padding: 4px 16px;
  text-decoration: none;
  font-weight: bold;
}
a.button_red_right {
  float: right;
}
a.button_grey,
a.button_grey_right {
  float: left;
  color: #ffffff;
  /*text-transform: uppercase;*/
  background-color: #616f7b;
  border-color: #58656f;
  -webkit-border-radius: 5px;
  border-right: 1px solid #30373d;
  border-bottom: 1px solid #30373d;
  border-top: 1px solid #99a2aa;
  border-left: 1px solid #99a2aa;
  border-radius: 5px;
  padding: 4px 16px;
  text-decoration: none;
  font-weight: bold;
}
a.button_grey_right {
  float: right;
}

a.button-link,
a.mail {
  background-color: #616f7b;
  border-top: 1px solid #a4acb3;
  border-left: 1px solid #a4acb3;
  border-bottom: 1px solid #61686e;
  border-right: 1px solid #61686e;
  border-radius: 5px;
  color: #fff;
  /*text-transform:uppercase;*/
  font-size: 13px;
  padding: 2px 5px;
  font-weight: bold;
}

input.button_red,
input.button_red_right {
  color: #ffffff;
  /*text-transform: uppercase;*/
  background-color: #d4000e;
  border-color: #dc323d;
  -webkit-border-radius: 5px;
  border-right: 1px solid #6a0007;
  border-bottom: 1px solid #6a0007;
  border-top: 1px solid #e35a63;
  border-left: 1px solid #e35a63;
  border-radius: 5px;
  padding: 4px 16px;
  text-decoration: none;
  font-weight: bold;
  cursor: pointer;
}

.contentbox {
  clear: both;
  display: block;
  float: left;
  width: 1004px;
  background-color: #fff;
  margin: 0 0 22px 0;
}

.contentbox .contentbox_left {
  clear: both;
  display: block;
  float: left;
  padding: 30px;
}
.contentbox .contentbox_right {
  display: block;
  float: right;
  padding: 16px 25px;
}

.contentbox .contentbox_right .csc-textpic-image img {
  margin: 10px 0 0 0;
}
.contentbox .contentbox_right_nopadding .csc-textpic-image img {
  margin: 0 !important;
}

.contentbox_70_30_grey {
  color: #464c58;
}
.contentbox_70_30_grey_complete {
  background-image: url("/typo3conf/ext/st_basepackage/Resources/Public/Images/contentbox_2_1_grey.png");
  background-repeat: repeat-y;
  background-position: right;
}

.contentbox_70_30 .contentbox_left {
  width: 610px;
}
.contentbox_70_30 .contentbox_right {
  width: 284px;
}
.contentbox_80_20 .contentbox_left {
  width: 693px;
}
.contentbox_80_20 .contentbox_right {
  width: 201px;
}
.contentbox_70_30_grey .contentbox_right,
.contentbox_80_20_grey .contentbox_right {
  background: url(/typo3conf/ext/st_basepackage/Resources/Public/Images/contentbox_2_1_grey.png)
    repeat-y right;
}
.contentbox_70_30_grey .contentbox_right h1,
.contentbox_70_30_grey .contentbox_right h2,
.contentbox_70_30_grey .contentbox_right h3,
.contentbox_70_30_grey .contentbox_right p,
.contentbox_80_20_grey .contentbox_right h1,
.contentbox_80_20_grey .contentbox_right h2,
.contentbox_80_20_grey .contentbox_right h3,
.contentbox_80_20_grey .contentbox_right p {
  color: #fff;
}
.contentbox_80_20_grey .contentbox_right h2 {
  font-size: 22px;
}
.startpage .contentbox_70_30 .contentbox_right h2 {
  text-transform: none;
  font-size: 24px;
}

.contentbox_50_50 .contentbox_left {
  width: 441px;
  border-right: 1px solid #cccecc;
}
.contentbox_50_50 .contentbox_right {
  width: 440px;
  border-left: 1px solid #cccecc;
  padding: 30px;
}

.fce_contentbox {
  padding: 16px 25px;
  clear: both;
  overflow: hidden;
}

.fce_containerbox {
  clear: both;
  display: block;
  float: left;
  width: 100%;
  background-color: #fff;
}

.fce_containerbox_inner {
  padding: 25px;
}

.contentbox_70_30 .contentbox_right_nopadding,
.contentbox_80_20 .contentbox_right_nopadding {
  float: right;
  display: block;
  width: 334px;
  padding: 0;
}
.contentbox_80_20 .contentbox_right_nopadding {
  width: 251px;
}

.fce_contentsplit {
  clear: both;
  display: block;
  float: left;
  width: 100%;
}

.fce_contentsplit .fce_contentsplit_left {
  float: left;
  display: block;
}
.fce_contentsplit .fce_contentsplit_center {
  float: left;
  display: block;
  margin: 0 0 0 15px;
}
.fce_contentsplit .fce_contentsplit_right {
  float: right;
  display: block;
}

.fce_contentsplit_50_50 .fce_contentsplit_left,
.fce_contentsplit_50_50 .fce_contentsplit_right {
  display: block;
  width: 48.5%;
}

.fce_contentsplit_70_30 .fce_contentsplit_left,
.fce_contentsplit_30_70 .fce_contentsplit_right {
  width: 68.5%;
}
.fce_contentsplit_70_30 .fce_contentsplit_right,
.fce_contentsplit_30_70 .fce_contentsplit_left {
  width: 28.5%;
}

.fce_contentsplit_80_20 .fce_contentsplit_left {
  width: 78.5%;
}
.fce_contentsplit_80_20 .fce_contentsplit_right {
  width: 18.5%;
}

.fce_contentsplit_30_30_30 .fce_contentsplit_left,
.fce_contentsplit_30_30_30 .fce_contentsplit_center,
.fce_contentsplit_30_30_30 .fce_contentsplit_right {
  width: 32.8%;
}

span.date {
  font-size: 18px;
  font-weight: bold;
}

hr {
  clear: both;
  display: block;
  /* float: left;*/
  width: 100%;
  border: 0;
  border-top: 2px solid #fff;
  padding: 0;
  margin: 0;
}

hr.grey {
  border-top: 1px solid #69737a;
  border-bottom: 1px solid #9fa8af;
  margin: 5px 0 10px 0;
}

.kurs_uebersicht_container {
  clear: both;
  display: block;
  float: left;
  width: 100%;
}

.kurs_list {
  display: block;
  float: left;
  width: 136px;
  padding: 16px 9px 0 9px;
  margin: 0 23px 0 0;
}
.kurs_list:last-child {
  margin-right: 0;
}
.kurs_list p.category {
  color: #464c58;
  font-weight: bold;
  font-size: 13px;
  line-height: 16px;
  padding: 15px 10px 0 10px;
  height: 45px;
  margin: 0 0 25px 0;
  text-align: center;
  font-family: Arial, Helvetica, sans-serif;
  background-color: #e3e5e9;
}
.kurs {
  clear: both;
  display: block;
  float: left;
  width: 136px;
  margin: 0 0 27px 0;
  font-family: "Dosis";
}
.kurs a {
  clear: both;
  display: block;
  float: left;
  width: 136px;
  padding: 0 0 5px 0;
  background-color: #c0e2df;
}
.kurs_aktiv a {
  -webkit-box-shadow: 0px 0px 5px 1px #bbc7c9;
  box-shadow: 0px 0px 5px 1px #bbc7c9;
}

/* IE9 & 10*/
@media screen and (min-width: 0\0) {
  .kurs_aktiv a {
    outline/*\**/: 0px;
  }
}

.kurs p.title {
  font-size: 13px;
  font-family: Arial, Gadget, sans-serif;
  text-align: center;
  font-weight: normal;
  color: #464c58;
  padding: 4px 5px 5px;
  margin: 0;
  height: 53px;
}
.kurs .kurs-details {
  clear: both;
  display: block;
  float: left;
  width: 126px;
  padding: 1px 5px;
  background-color: #006a60;
  color: #fff;
  font-size: 13px;
  font-family: Arial, Gadget, sans-serif;
}

.kurs .information-link {
  text-align: center;
  clear: both;
  display: block;
  float: left;
  width: 136px;
  padding: 2px 0;
  background-color: #c0e2df;
}
.kurs .kurs-details .left {
  float: left;
}
.kurs .kurs-details .right {
  float: right;
}
.kurs p.kurs-link {
  padding: 0;
  margin: 0;
}
.kurs .kurs-link a {
  width: 102px;
  clear: both;
  display: block;
  float: left;
  margin: 2px 0 0 0;
  text-align: center;
  padding: 2px 16px;
}
.no_margin {
  margin: 0 !important;
}

.kurs-single {
  clear: both;
  display: block;
  float: left;
  width: 100%;
  padding: 0 0 10px 0;
}
.kurs-single .kurs {
  margin: 0 auto;
  float: none;
}
.kurs-single .active {
  cursor: pointer;
}

table.contenttable,
table.contenttable td {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #464c58;
}

.terminauswahl .row {
  clear: both;
  display: block;
  float: left;
  width: 210px;
  padding: 0 0 7px 0;
  color: #fff;
}

.terminauswahl .row input {
  clear: both;
  display: block;
  float: left;
  width: 13px;
  margin: 3px 0 0 0;
  padding: 0;
}

.terminauswahl span {
  display: block;
  float: left;
  height: 21px;
  color: #fff;
  font-size: 13px;
  font-family: Arial, Helvetica, sans-serif;
  padding: 0 5px 0 8px;
}

.semidataspan {
  float: left;
  width: 90px;
}

.nomargin {
  margin: 0 !important;
}
.nopadding {
  padding: 0 !important;
}

.tx-indexedsearch {
  clear: both;
  float: left;
  display: block;
  width: 708px;
}

.tx-indexedsearch .tx-indexedsearch-searchbox {
  clear: both;
  float: left;
  display: block;
  width: 100%;
  margin-bottom: 16px;
}

.tx-indexedsearch-form {
  clear: both;
  float: left;
  display: block;
  width: 737px;
}

.tx-indexedsearch .searchbox-tmpl-css label {
  clear: both;
  float: left;
  display: block;
  width: auto;
  padding: 3px 5px 3px 0;
  margin-right: 0px;
}

.tx-indexedsearch
  .tx-indexedsearch-searchbox
  input.tx-indexedsearch-searchbox-sword {
  float: left;
  display: block;
  width: 480px;
  margin-right: 5px;
  padding: 1px 5px 1px 5px;
  border: 1px solid #999999;
  height: 24px;
}

.tx-indexedsearch
  .tx-indexedsearch-searchbox
  input.tx-indexedsearch-searchbox-button {
  float: left;
  display: block;
  width: 121px;
  height: 28px;
  margin: 0px;
  padding: 0px 19px 0px 9px;
  font-size: 12px;
  line-height: 19px;
  color: #ffffff;
  text-decoration: none;
  text-align: center;
  border: 0px solid #ffffff;
  background-color: #1a645a;
  cursor: pointer;
}

.tx-indexedsearch-whatis {
  clear: both;
  float: left;
  display: block;
  width: 708px;
  padding: 0px;
}

.tx-indexedsearch-browsebox {
  clear: both;
  float: left;
  display: block;
  width: 708px;
  margin-top: 10px;
  padding: 0;
  list-style: none;
}
.tx-indexedsearch-browsebox li {
  float: left;
  padding-right: 15px;
}

.tx-indexedsearch-browsebox p {
  margin-bottom: 10px;
}
.tx-indexedsearch-info {
  display: none;
}
.tx-indexedsearch-info dt,
.tx-indexedsearch-info dd {
  float: left;
}

.tx-indexedsearch-res {
  clear: both;
  float: left;
  display: block;
  width: 708px;
  margin-top: 20px;
}

.tx-indexedsearch-res h2 {
  clear: both;
  float: left;
  display: block;
  width: 708px;
  margin: 0px;
  padding: 0px;
  border: 0px;
}

.tx-indexedsearch-res h2 .tx-indexedsearch-icon {
  clear: both;
  float: left;
  display: block;
  width: 18px;
}

.tx-indexedsearch-res h2 .tx-indexedsearch-title {
  float: left;
  display: block;
  width: 659px;
  font-size: 12px;
  font-weight: bold;
  line-height: 16px;
}

.tx-indexedsearch-res h2 .tx-indexedsearch-percent {
  float: left;
  display: block;
  width: 31px;
  margin: 0px;
  padding: 0px;
  text-align: right;
  font-size: 11px;
  font-weight: bold;
  line-height: 16px;
  color: #4e4e4e;
}

.tx-indexedsearch-res p.descr {
  clear: both;
  float: left;
  display: block;
  width: 708px;
  padding-top: 12px;
  padding-bottom: 12px;
}

.tx-indexedsearch-whatis .tx-indexedsearch-sw,
.tx-indexedsearch-res p.descr .tx-indexedsearch-redMarkup {
  background-color: #ccffcc;
}

.tx-indexedsearch-res .info {
  padding: 0px;
  margin: 0px;
  font-size: 10px;
  color: #4e4e4e;
}

.tx-indexedsearch-res .info a {
  color: #4e4e4e;
}

.tx-powermail {
  clear: both;
  display: block;
  float: left;
  width: 693px;
}

.tx-powermail fieldset {
  border: 0;
  padding: 0;
  margin: 0;
}

.tx-powermail fieldset.powermail_fieldset {
  clear: both;
  display: block;
  float: left;
  width: 693px;
}

.tx-powermail fieldset legend {
  display: none;
}

.tx-powermail fieldset.layout1 {
  clear: both;
  display: block;
  float: left;
  width: 355px;
}
.tx-powermail fieldset.layout2 {
  clear: none;
  display: block;
  float: right;
  width: 308px;
}

.tx-powermail hr {
  border: 0;
  border-top: 2px solid #d1d5dd;
  margin: 10px 0 20px 0;
  padding: 0;
}

.tx-powermail .powermail_fieldwrap {
  clear: both;
  display: block;
  float: left;
  width: 100%;
  padding: 0 0 5px 0;
}

.tx-powermail label {
  clear: both;
  display: block;
  float: left;
  width: 100px;
  padding: 6px 0 0 0;
  font-size: 12px;
  font-family: Arial, Helvetica, sans-serif;
}
.tx-powermail fieldset.layout2 label {
  width: 60px;
}

.tx-powermail input.powermail_input {
  display: block;
  float: left;
  width: 235px;
  border: 1px solid #b4b7bd;
  border-radius: 5px;
  height: 21px;
  padding: 2px 5px;
  color: #000;
  font-size: 12px;
  font-family: Arial, Helvetica, sans-serif;
  box-shadow: 0px 0px 11px 0 #e1e1e1 inset;
  -webkit-box-shadow: 0px 0px 11px 0 #e1e1e1 inset;
}

.tx-powermail select.powermail_select {
  display: block;
  float: left;
  width: 133px;
  border: 1px solid #b4b7bd;
  border-radius: 3px;
  height: 27px;
  padding: 2px 3px;
  color: #000;
  font-size: 12px;
  font-family: Arial, Helvetica, sans-serif;
}

.tx-powermail .powermail_fieldwrap_type_check {
  padding: 15px 0 0 0;
}
.tx-powermail .powermail_fieldwrap_type_check label {
  width: 100%;
  padding: 2px 0 0 0;
}
.tx-powermail .powermail_fieldwrap_type_check label a {
  color: #bf2d2c;
  text-decoration: underline;
}

.tx-powermail .powermail_fieldwrap_type_check > label {
  display: none;
}

.tx-powermail .powermail_captcha_outer {
  float: right;
  clear: both;
}
.tx-powermail input#powermail_field_captcha {
  float: right;
  clear: both;
  width: 217px;
  margin: 0 0 15px 0;
}
.tx-powermail #powermail_captchaimage {
  clear: both;
  float: right;
  margin: 0 0 5px 0;
}

.tx-powermail .powermail_fieldwrap_captcha label {
  float: right;
  text-align: right;
  padding: 0 0 10px 0;
  width: 280px;
}

.tx-powermail input.powermail_submit {
  float: right;
  width: 170px;
  height: 32px;
  font-size: 16px;
  font-weight: normal;
  box-shadow: none;
  color: #ffffff;
  /*text-transform: uppercase;*/
  background-color: #d4000e;
  border-color: #dc323d;
  -webkit-border-radius: 5px;
  border-right: 1px solid #6a0007;
  border-bottom: 1px solid #6a0007;
  border-top: 1px solid #e35a63;
  border-left: 1px solid #e35a63;
  border-radius: 5px;
  padding: 4px 16px;
  text-decoration: none;
  font-weight: bold;
  text-transform: uppercase;
  cursor: pointer;
}

/* error message */

/* Z-INDEX */
.formError {
  z-index: 990;
}
.formError .formErrorContent {
  z-index: 991;
}
.formError .formErrorArrow {
  z-index: 996;
}
.formErrorInsideDialog.formError {
  z-index: 5000;
}
.formErrorInsideDialog.formError .formErrorContent {
  z-index: 5001;
}
.formErrorInsideDialog.formError .formErrorArrow {
  z-index: 5006;
}
.inputContainer {
  position: relative;
  float: left;
}
.parsley-errors {
  font-family: Calibri, Arial, sans-serif;
  position: absolute;
  top: 300px;
  left: 300px;
  display: block;
  cursor: pointer;
}
.ajaxSubmit {
  padding: 20px;
  background: #55ea55;
  border: 1px solid #999;
  display: none;
}
.formError .formErrorContent {
  width: 100%;
  position: relative;
  color: #fff;
  width: 150px;
  font-size: 11px;
  border: 2px solid #ddd;
  padding: 4px 10px 4px 10px;
  background: #0c4f47;
}
.greenPopup .formErrorContent {
  background: #0c4f47;
}
.blackPopup .formErrorContent {
  background: #393939;
  color: #fff;
}
.formError .formErrorArrow {
  width: 15px;
  margin: -2px 0 0 13px;
  position: relative;
}
body[dir="rtl"] .formError .formErrorArrow,
body.rtl .formError .formErrorArrow {
  margin: -2px 13px 0 0;
}
.formError .formErrorArrowBottom {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  margin: 0px 0 0 12px;
  top: 2px;
}
.formError .formErrorArrow div {
  border-left: 2px solid #ddd;
  border-right: 2px solid #ddd;
  font-size: 0px;
  height: 1px;
  margin: 0 auto;
  line-height: 0;
  font-size: 0;
  display: block;
  background: #0c4f47;
}
.formError .formErrorArrowBottom div {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}
.greenPopup .formErrorArrow div {
  background: #33be40;
}
.blackPopup .formErrorArrow div {
  background: #393939;
  color: #fff;
}
.formError .formErrorArrow .line10 {
  width: 15px;
  border: none;
}
.formError .formErrorArrow .line9 {
  width: 13px;
  border: none;
}
.formError .formErrorArrow .line8 {
  width: 11px;
}
.formError .formErrorArrow .line7 {
  width: 9px;
}
.formError .formErrorArrow .line6 {
  width: 7px;
}
.formError .formErrorArrow .line5 {
  width: 5px;
}
.formError .formErrorArrow .line4 {
  width: 3px;
}
.formError .formErrorArrow .line3 {
  width: 1px;
  border-left: 2px solid #ddd;
  border-right: 2px solid #ddd;
  border-bottom: 0 solid #ddd;
}
.formError .formErrorArrow .line2 {
  width: 3px;
  border: none;
  background: #ddd;
}
.formError .formErrorArrow .line1 {
  width: 1px;
  border: none;
  background: #ddd;
}

#powermail_field_titel,
#powermail_field_seminarnr,
#powermail_field_datum {
  border: 0px !important;
  box-shadow: none !important;
}

.printbutton {
  width: 70px;
  border: none;
  float: right;
  cursor: pointer;
}
/* Suche (indexsearch) */
.browsebox {
  margin: 0;
  padding: 0;
}
.browsebox li {
  list-style: none;
  float: left;
  width: 60px;
  height: 25px;
  border-bottom: 1px solid #000;
}
.tx-indexedsearch-icon {
  display: none;
}

.tx-powermail h3 {
  color: #464c58;
  font-family: "Dosis", Arial;
  font-size: 24px;
  font-weight: normal;
  line-height: 28px;
  margin: 0;
  padding: 0 0 18px;
}

.detailview .bodytext,
.detailview p {
  display: inline-block;
  margin: 0;
  padding: 0;
}
.detailview .bodytext,
.detailview ul {
  margin: 0 0 5px 0;
}

.detailview .bodytext,
.detailview ul li {
  font-family: arial;
  font-size: 13px;
  color: #464c58;
  margin: 0;
  padding: 0;
}

.detailview h2 {
  margin: 25px 0 -10px 0;
}
.detailview h1 {
  padding: 0;
}
.fce_shadowbox_inner img {
  max-width: 100%;
  height: auto;
}
.contentbox_50_50 .csc-textpic-intext-left-nowrap .csc-textpic-image,
.contentbox_80_20_grey
  .contentbox_right
  .fce_shadowbox_inner
  .csc-textpic-image {
  float: left;
}

.contentbox_70_30 .contentbox_right .csc-textpic-image img {
  max-width: 100%;
  height: auto;
}
#c179 img {
  max-width: 91px !important;
  height: auto;
}

#c237 .csc-frame-default {
  clear: both;
}
#c237 .csc-textpic-image img {
  max-width: 100px;
  height: auto;
}
#c237 .csc-textpic-text {
  margin-left: 110px !important;
}
#c2743 img {
  float: right;
}
#c5 {
  clear: both;
  display: block;
  float: left;
  width: 100%;
}
.csc-textpic-right {
  float: right;
  max-width: 80px;
}

.parsley-required,
.parsley-custom-error-message {
  font-size: 11px;
  color: red;
  float: left;
}

.layout1 .parsley-required,
.layout1 .parsley-custom-error-message {
  margin-left: 76px;
}

.layout2 .parsley-required,
.layout2 .parsley-custom-error-message {
  margin-left: 38px;
}

#parsley-id-11 .parsley-required {
  margin-left: 80px;
}

#parsley-id-multiple-tx_powermail_pi1fielddatenschutz .parsley-required {
  margin-left: -17px;
  margin-top: -10px;
  position: absolute;
}

#parsley-id-multiple-tx_powermail_pi1fieldagb .parsley-required {
  margin-left: -17px;
  margin-top: -10px;
  position: absolute;
}

.powermail_form .mandatory {
  color: red;
  padding-left: 2px;
}

/* Datenschutz style*/
.powermail_fieldwrap_datenschutz_01 .checkbox > label {
  padding-left: 25px;
}

.powermail_fieldwrap_datenschutz_01 .checkbox > label > input {
  margin-left: -21px;
}

/*Info text*/
.powermail_fieldset_17 .powermail_fieldwrap_type_text div {
  padding-top: 25px;
  font-size: 11px;
}

#c10 img {
  margin-top: 0px !important;
}

/* New Kursdetail view */
.contentbox_kursdetail .contentbox_left {
  width: 600px;
  border: 1px solid #c0c0c0;
  margin: 12px;
  padding: 8px;
  min-height: 725px;
}
.contentbox_kursdetail .contentbox_right_nopadding {
  width: 362px;
  background-color: #828d94;
  padding: 10px 0 0 0;
}
.contentbox_kursdetail .contentbox_right p {
  color: #fff;
}
.contentbox_kursdetail .contentbox_right h2 {
  color: #fff;
  font-size: 22px;
}

.termin_ortname {
  display: inline-block;
  padding-left: 0px !important;
}

.terminauswahl .row {
  width: 310px;
}
#printBtn {
  position: relative;
  margin-top: 14px;
}
/* Link Style in content */
.link {
  text-decoration: underline;
  color: #808080;
}
.link:hover {
  color: #bf2e2c;
}

/* Anpassung rechter content Bild und Text */

#c182 img {
  margin: 0 !important;
}
#c182 .fce_contentsplit_50_50 {
  margin-bottom: 1rem;
}

/* Cooie banner */
.cc-banner .cc-message {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  line-height: 18px;
}

.cc-btn {
  font-family: Arial, Helvetica, sans-serif;
}

/* NEW CSS */
.row {
  display: flex;
  flex-wrap: nowrap;
}

.col-lg-1 {
  width: 8.33333333%;
}
.col-lg-2 {
  width: 16.66666667%;
}
.col-lg-3 {
  width: 25%;
}
.col-lg-4 {
  width: 33.33333333%;
}
.col-lg-5 {
  width: 41.66666667%;
}
.col-lg-6 {
  width: 50%;
}
.col-lg-7 {
  width: 58.33333333%;
}
.col-lg-8 {
  width: 66.66666667%;
}
.col-lg-9 {
  width: 75%;
}
.col-lg-10 {
  width: 83.33333333%;
}
.col-lg-11 {
  width: 91.66666667%;
}
.col-lg-12 {
  width: 100%;
}

.col-lg-1,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-lg-10,
.col-lg-11,
.col-lg-12 {
  flex: 0 0 auto;
}

.col-lg-1 > div,
.col-lg-2 > div,
.col-lg-3 > div,
.col-lg-4 > div,
.col-lg-5 > div,
.col-lg-6 > div,
.col-lg-7 > div,
.col-lg-8 > div,
.col-lg-9 > div,
.col-lg-10 > div,
.col-lg-11 > div,
.col-lg-12 > div {
  padding: 0.8rem;
}

.row {
  padding: 0.8rem;
}

/* Special style from included page source */
.csc-textpic-intext-right-nowrap .csc-textpic-text {
  margin-right: 310px;
}
.csc-textpic-intext-left-nowrap .csc-textpic-text {
  margin-left: 310px;
}
.csc-textpic-intext-left-nowrap-68 .csc-textpic-text {
  margin-left: 68px;
}

/* Typo3 style */
/* default styles for extension "tx_frontend" */
.ce-align-left {
  text-align: left;
}
.ce-align-center {
  text-align: center;
}
.ce-align-right {
  text-align: right;
}

.ce-table td,
.ce-table th {
  vertical-align: top;
}

.ce-textpic,
.ce-image,
.ce-nowrap .ce-bodytext,
.ce-gallery,
.ce-row,
.ce-uploads li,
.ce-uploads div {
  overflow: hidden;
}

.ce-left .ce-gallery,
.ce-column {
  float: left;
}
.ce-center .ce-outer {
  position: relative;
  float: right;
  right: 50%;
}
.ce-center .ce-inner {
  position: relative;
  float: right;
  right: -50%;
}
.ce-right .ce-gallery {
  float: right;
}

.ce-gallery figure {
  display: table;
  margin: 0;
}
.ce-gallery figcaption {
  display: table-caption;
  caption-side: bottom;
}
.ce-gallery img {
  display: block;
}
.ce-gallery iframe {
  border-width: 0;
}
.ce-border img,
.ce-border iframe {
  border: px solid;
  padding: px;
}

.ce-intext.ce-right .ce-gallery,
.ce-intext.ce-left .ce-gallery,
.ce-above .ce-gallery {
  margin-bottom: px;
}
.ce-image .ce-gallery {
  margin-bottom: 0;
}
.ce-intext.ce-right .ce-gallery {
  margin-left: 0.8rem;
}
.ce-intext.ce-left .ce-gallery {
  margin-right: 0.8rem;
}
.ce-below .ce-gallery {
  margin-top: px;
}

.ce-column {
  margin-right: px;
}
.ce-column:last-child {
  margin-right: 0;
}

.ce-row {
  margin-bottom: px;
}
.ce-row:last-child {
  margin-bottom: 0;
}

.ce-above .ce-bodytext {
  clear: both;
}

.ce-intext.ce-left ol,
.ce-intext.ce-left ul {
  padding-left: 40px;
  overflow: auto;
}

/* Headline */
.ce-headline-left {
  text-align: left;
}
.ce-headline-center {
  text-align: center;
}
.ce-headline-right {
  text-align: right;
}

/* Uploads */
.ce-uploads {
  margin: 0;
  padding: 0;
}
.ce-uploads li {
  list-style: none outside none;
  margin: 1em 0;
}
.ce-uploads img {
  float: left;
  padding-right: 1em;
  vertical-align: top;
}
.ce-uploads span {
  display: block;
}

/* Table */
.ce-table {
  width: 100%;
  max-width: 100%;
}
.ce-table th,
.ce-table td {
  padding: 0.5em 0.75em;
  vertical-align: top;
}
.ce-table thead th {
  border-bottom: 2px solid #dadada;
}
.ce-table th,
.ce-table td {
  border-top: 1px solid #dadada;
}
.ce-table-striped tbody tr:nth-of-type(odd) {
  background-color: rgba(0, 0, 0, 0.05);
}
.ce-table-bordered th,
.ce-table-bordered td {
  border: 1px solid #dadada;
}

/* Space */
.frame-space-before-extra-small {
  margin-top: 1em;
}
.frame-space-before-small {
  margin-top: 2em;
}
.frame-space-before-medium {
  margin-top: 3em;
}
.frame-space-before-large {
  margin-top: 4em;
}
.frame-space-before-extra-large {
  margin-top: 5em;
}
.frame-space-after-extra-small {
  margin-bottom: 1em;
}
.frame-space-after-small {
  margin-bottom: 2em;
}
.frame-space-after-medium {
  margin-bottom: 3em;
}
.frame-space-after-large {
  margin-bottom: 4em;
}
.frame-space-after-extra-large {
  margin-bottom: 5em;
}

/* Frame */
.frame-ruler-before:before {
  content: "";
  display: block;
  border-top: 1px solid rgba(0, 0, 0, 0.25);
  margin-bottom: 2em;
}
.frame-ruler-after:after {
  content: "";
  display: block;
  border-bottom: 1px solid rgba(0, 0, 0, 0.25);
  margin-top: 2em;
}
.frame-indent {
  margin-left: 15%;
  margin-right: 15%;
}
.frame-indent-left {
  margin-left: 33%;
}
.frame-indent-right {
  margin-right: 33%;
}

/* NEW Style*/
#middle {
  margin-top: 2rem;
}

.weiss-mitte-luecke > div {
  background-color: #fff;
}

.weiss-mitte-luecke > div:last-child > div {
  border-right: 0px !important;
}

footer {
  margin-top: 1.6rem;
}

a.button-grey-new {
  color: #ffffff;
  background-color: #616f7b;
  border-color: #58656f;
  -webkit-border-radius: 5px;
  border-right: 1px solid #30373d;
  border-bottom: 1px solid #30373d;
  border-top: 1px solid #99a2aa;
  border-left: 1px solid #99a2aa;
  border-radius: 5px;
  padding: 4px 11px;
  text-decoration: none;
  font-weight: bold;
  font-size: 14px;
  margin: 0 0 0.4rem 0.6rem;
  display: inline-block;
}

button.button_red {
  color: #ffffff;
  background-color: #d4000e;
  border-color: #dc323d;
  -webkit-border-radius: 5px;
  border-right: 1px solid #6a0007;
  border-bottom: 1px solid #6a0007;
  border-top: 1px solid #e35a63;
  border-left: 1px solid #e35a63;
  border-radius: 5px;
  padding: 4px 16px;
  text-decoration: none;
  font-weight: bold;
  cursor: pointer;
}

.text-right-white > div:nth-child(2) h2,
.text-right-white > div:nth-child(2) a,
.text-right-white > div:nth-child(2) p {
  color: #fff;
}

.pic-right-top > div:nth-child(2) header > h2 {
  margin: 2rem 0 0 0;
}
.pic-right-top > div:nth-child(2) .ce-right {
  margin: -5rem 0 0 0;
}
.pic-right-top > div:nth-child(2) .ce-right .ce-bodytext {
  padding: 0.5rem 0 0 0;
}

.center-text-under-pic .ce-bodytext {
  padding: 0.8rem 0 0 0rem;
  margin-left: -4.5rem;
}

.center-text-under-pic .ce-bodytext p {
  text-align: center;
}

.text-right-white > div:nth-child(2) {
  padding-bottom: 1rem;
}

.text-right-white hr {
  margin: 0 0 0 -13px;
  min-width: 245px;
}

.float-right {
  float: right;
}

.contenttable th {
  text-align: left;
}

.table {
  margin-top: 0;
  margin-bottom: 0;
}

.maxcontent {
  min-height: 30rem;
}
